Subject: Vegetable Garden Software

From: [email-masked]
Date: Sat, 11 Nov 95 03:26:16 GMT

I am in the process of putting together a software program for vegetable 
gardeners.  I need the names and e-mail addresses (or web sites) of 
people in agricultural universities or collages that I can talk to.  I 
need color pictures of all kinds of veggies from seedling growth to full 
grown and the sizes in between.  If anyone knows where I can get some 
freeware pictures or if you have some that you would be willing to part 
with I would really appreciate the help.  I also need pictures of 
diseased plants (with the disease identified for me) and insects (both 
good and bad, also identified).  And the last thing--I would appreciate 
your input, please tell me what you would like in a vegetable garden 
software program.  You can either e-mail me your responses or write them 
here.
     Thank you for your help.

           Regina Taylor   in Washington state
               [email-masked]